body {
margin: 0px;
font-size: 11px;
font-family: Tahoma, Verdana, Arial;
background: #FAFAFA;
color: #000000;
}
img {border: 0px;}
table {
font-size: 11px;
font-family: Tahoma, Verdana, Arial;
color: #000000;
}
td {
font-size: 11px;
font-family: Tahoma, Verdana, Arial;
color: #000000;
}
a:link, a:visited, a:active {
color: #103256; 
text-decoration: underline;
}

a:hover {
text-decoration: underline;
color: #335B85;
}

#logo {
width: 500px;
height: 100px;
}
#topnav {
text-align: center;
border: 1px solid #000000;
background: #BCBCBC;
padding: 5px;
}
#content {
width: 700px;
text-align: left;
border: 1px solid #000000;
background: #E5E5E5;
padding: 5px;
}
.date_uploaded{
font-size: 10px;
color: #444;   
}
#title {
text-align: center;
font-size: 14px;
font-weight: bold;
}
#statheader{
text-align: center;
padding: 5px;
font-size: 16px;
font-weight: bold;
}

.heading1{
font-size: 12px;
text-align: left;
font-weight: bold;
background: #FF8400;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
padding: 2px;
}
.heading2{
font-size: 12px;
text-align: right;
font-weight: bold;
background: #FF8400;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
padding: 2px;
}
.statleft1{
font-size: 11px;
background: #E0E0E0;
padding: 2px;
}
.statleft2{
font-size: 11px;
background: #E8E8E8;
padding: 2px;
}
.statright{
font-size: 11px;
background: #F0F0F0;
padding: 2px;
}
#footer {
font-family: Tahoma, Verdana, Arial;
font-size: 9px;
text-align: center;
background: #BCBCBC;
border: 1px dotted #000000;
padding: 5px;
}
